Description

Run  TGenPhaseSpace for the reaction  d+He8 -> H7+He3  1) with the projectile energy in the Lab ref. frame of 400 MeV per nucleon 

   Draw distributions of the He3 momentum absolue value, theta ,  Cos(theata),  phi and corellations of the values  

2) Boost the reaction to the CM ref. frame and run the TGenPhaseSpace there. Draw the same distribution as above but in CM.  Cos(theta) and phi distributions should be

uniform, absolute value of the momentum should be peak-like, no corellations should be observed in CM.

3) boost the results of 2) to the Lab ref frame and compare with the results of 1)  they should be the same. 

 

Attach to the issue the macros and the pictures.

History

#1 - 11/22/2019 05:02 PM - Sergey Belogurov

- Assignee set to Ilyas Satyshev

#2 - 11/22/2019 05:39 PM - Sergey Belogurov

- Description updated

#3 - 12/03/2019 01:56 PM - Ilyas Satyshev

- File 1thetaLab.png added

- File 1phi.png added

- File 1P.png added

- File 1cos_thetaLab.png added

- File 1P_theta.png added

- File 1P_phiLab.png added

- File 1P_cos_thetaLab.png added

- File 1thetaLab_phiLab.png added

- % Done changed from 0 to 30

1) In this case, we used TGenPhaseSpace classically. Distributions were got.

#4 - 12/03/2019 02:48 PM - Ilyas Satyshev

- File 2thetaCMVsphiCM.png added

- File 2thetaCM.png added

- File 2phiCM.png added

- File 2PCMVsthetaCM.png added

- File 2PCMVsphiCM.png added

- File 2PCMVscos_thetaCM.png added

- File 2PCM.png added
- File 2cos_thetaCM.png added

- % Done changed from 30 to 60

2) The reaction was Boosted to the CM ref. frame and the TGenPhaseSpace is run there. cos(thetaCM) and phiCM distributions are uniformly as we were waiting. The absolute value of

the momentum is peak-like. The correlations question needs to be discussed. 

#5 - 12/03/2019 03:05 PM - Ilyas Satyshev

- File 3thetaLabVsphiLab.png added

- File 3thetaLab.png added

- File 3PVsthetaLab.png added

- File 3PVsphiLab.png added

- File 3PVscos_thetaLab.png added

- File 3PLab.png added

- File 3phiLab.png added

- File 3cos_thetaLab.png added

- % Done changed from 60 to 90

3) The results from the previous case were boosted from CM to Lab ref. frame and distributions and correlations for all of them are presented in the

corresponding pictures.

#6 - 12/10/2019 11:11 AM - Ilyas Satyshev

- File kinEnergy.png added

- File energy.png added

4. Classically use of the TGenPhaseSpace class gives uniform distribution for the 3He energy. Pictures energy.png and kinEnergy.png show

corresponding distributions.
